dotCMS CVE-2016-4803 Email Header Injection Vulnerability

dotCMS is prone to an email-header-injection vulnerability.

An attacker can exploit this issue to modify the content and perform unauthorized actions.


 

Privacy Statement
Copyright 2010, SecurityFocus